body {
    font: 14px Verdana, Arial, sans-serif;
    width: 660px;
    padding: 20px 50px;
    background-image: url(gradient.png);
    background-repeat: repeat-x;
}

a:link {
    color: #7a0;
}

a:visited {
    color: #7a0;
}

h1 {
    font: 32px 'Trebuchet MS', Tahoma, Arial, sans-serif;
    text-align: center;
    border-bottom: 4px solid #ddd;
    padding-bottom: 10px;
}

div.author {
    font-size: 11px;
    color: #333;
    text-align: center;
    margin-bottom: 35px;
    text-transform: uppercase;
    letter-spacing: 0.15em;
}

h2 {
    font: 18px 'Trebuchet MS', Tahoma, Arial, sans-serif;
    color: #800;
    margin-top: 30px;
}

ul li {
    list-style: square;
}

p, ul, ol {
    line-height: 1.4em;
}

span.fade {
    color: #aaa;
}

p.news {
    padding: 8px 20px;
    border: 1px solid #ff8;
    background-color: #ffc;
    margin: 0 -20px;
}

.screenshot {
    background-color: black;
    text-align: center;
}
.screenshot img {
    margin: 20px;
}
